/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab11_forloop_calebfontenot;

/**
 *
 * @author caleb
 */
public class TestContinue {
    public static void main(String[] args)
    {
        for (int i=0; i < 10; ++i) {
            System.out.println(i + " ");
            if (i % 2 == 0)
                continue;
            System.out.println(i * 2 + " ");
        }
        System.out.println("");
    }
}
